<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Intoduction</title>

	<!-- Internal CSS -->
<!-- 	<style type="text/css">
		h1{
			color: blue;
		}
	</style> -->

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>



	<!-- Inline Styling -->
	<!-- <h1 style="color: red ;">Hello World!</h1> -->

	<h1 style="color: red ;">Hello World!</h1>

	<h2>Welcome to Zuitt!</h2>
	<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

	<img src="https://place-puppy.com/450x450">

	<section id="#landing">
		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>
		</ol>
	</section>

	<a href="#top">Back to Top</a>


	<section id="#register">
		<h2>Register</h2>
		<form>
			<label for="first-name">First Name</label>
			<input type="text" name="first-name" id="first-name" required>

			<label for="last-name">Last Name</label>
			<input type="text" name="last-name" id="last-name" required>

			<label for="email">Email</label>
			<input type="email" name="email" id="email" required>

			<button type="submit">Apply Now</button>

		</form>
	</section>

	<a href="#top">Back to Top</a>

</body>
</html>